<style type="text/css">

			#entete, #menu, #colonne1, #colonne2, #footer, #main {
			padding:1px 0;
			}
			
			html { overflow-y: scroll; }
			
			body {
			background-color:#E5E5E5;
			color:#2A2A2A;
			}
			
			h1 {
			color:#000080;
			font-family: verdana;
			font-size:24pt;
			font-weight:400;
			line-height: 150%;
			}
			
			h2 {
			color:#0000FF;
			font-family: verdana;
			font-size:10pt;
			font-weight:bold;
			}
			
			h3 {
			font-family: verdana;
			font-size:12pt;
			line-height: 150%;
			word-wrap: break-word;
			color:#000000;
			}
			
			.rond {
			width:190px;
			height:190px;
			opacity: 1;
			filter: alpha(opacity=100);
			}
			
			.rond:hover {
			opacity: 0.3;
			filter: alpha(opacity=30);
			}
			
			a {
			text-decoration:none;
			color:#2C2CB8;
			}
			
			a:hover {
		    color: #8989eb;
			}
			
			sup {
			font-size: .6em;
			line-height: .6em;
			} 
			
			sub {
			font-size: .6em;
			line-height: .6em;
			}
			
			p {
			text-align: justify;
			font-family: verdana;
			font-size:10pt;
			line-height: 150%;
			word-wrap: break-word;
			white-space:normal;
			}
			
					#entete {
					height:170px;
					padding:0px 0px 0px 0px;
					background-color:#E3E1E1;
					background-image:url(banniere2.jpg);
					background-repeat:no-repeat;
					text-align: center;
					}
										
										#toto ul {
										 margin:0;
										 padding:0;
										 list-style-type:none;
										 text-align:center;
										 margin-top:119px;
										 display:inline-block;
										 z-index:4;
										 }
										#toto li {
										 float:left;
										 font-family: Arial;
										 font-size: 11px;
										 display: inline;
										 list-style: none;
										 margin:0 15px;
										 }
										#toto li a {
										 display:block;
										 background-color:#E3E1E1;
										 
										 color:000000;
										 text-decoration:none;
										 padding:10px 5px 10px 5px;
										 text-align:left;
										 }
										#toto li a:hover {
										 color:#000080;
										 }
										 
										#toto ul li ul {
										 display:none;
										 }
										 									 
										#toto ul li:hover ul {
										 display:block;
										 margin-top:0px;
										 }
										 
										#toto li:hover ul li {
										 float:none;
										 }
										 
										#toto li ul {
										 position:absolute;
										 }
									
			#main {
			width:950px;
			margin:auto;
			}
			
			#menu  {
			width:230px;
			margin-top:0px;
			float:right;
			background-color:#FF3366;
			}
			
			.structure {
			border-spacing: 0px;
			}
			
			.gauche {
			background-color:#F0F5FB;
			width:700px;
			padding:10px 10px 10px 10px;
			vertical-align: top;
			}
			
			.droite {
			background-color:#E8EDF3;
			padding:10px 10px 10px 10px;
			width:210px;
			vertical-align: top;
			}
			
			.legende {
			box-shadow: 5px 5px 2px #DAD4D4;
			text-align:center;
			background-color:#E8E8E8;
			line-height: 150%;
			}
			
			#illus {
			background-color:#dcdced;
			padding:10 10 0 10;
			box-shadow: 5px 5px 2px #DAD4D4;
			text-align:center;
			}
			
			#gros  {
			float:right;
			}
			
			#colonne1 {
			background-color:#F0F5FB;
			float:left;
			width:700px;
			padding:0px 16px 24px 10px;
			}
			
			#colonne2 {
			background-color:#E8EDF3;
			margin-left:720px;
			padding:10px 5px 100px 15px;
			width:210px;
			}
						
					#footer {
					background-color:#E3E1E1;
					text-align:center;
					margin-top:0px;
					height:70px;
					clear:both;
					}
					
					ul.b {
					 padding:0;
					 margin:0;
					 list-style-type:none;
					 display:inline-block;
					 margin-top:28px;
					 text-align: center;
					 }
					
					li.b {
					 float:left; /*pour IE*/
					 font-family: Arial;
					 font-size: 11px;
					 display: inline;
					 list-style: none;
					 margin:0 20px;
					 }
					 
			/* STYLE POUR LES TABLEAUX */
			
				/* Largeur du tableau en pourcentage. */
				#tableau {
				width:100%;
				font-family: verdana;
				font-size:8pt;
				text-align:center;
				cellspacing:1;
				}
				
				/* Couleur de fond de l'en-tête du tableau, couleur du texte et hauteur de la cellule. */
				#tableau thead td { 
				background-color:#474747;
				color:#FFFFFF;
				text-align:center;
				height:25px;
				}
				
				/* nth-child(even) cible les lignes paires. */
				#tableau tbody tr:nth-child(even) { 
				background-color:#E5E5E5;
				}
				
				/* nth-child(odd) cible les lignes impaires. */
				#tableau tbody tr:nth-child(odd) { 
				color:#CC1100;
				background-color:#FFFFFF;
				}
				
				/* Couleur des bordures, hauteur des cellules et retrait du texte du bord gauche de la cellule. */
				#tableau tbody td { 
				padding-left: 1px;
				padding-right: 1px;
				height:25px;
				}
				
				/* Effet de survol au passage du curseur. */
				#tableau tbody tr:hover { 
				background-color:#E1DFDF;
				color: #000000;
				}
			
			/* Texte vertical */
			
				.rotation180 {
					-moz-transform: rotate(270deg);  /* FF3.5+ */
					-o-transform: rotate(270deg);  /* Opera 10.5 */
					-webkit-transform: rotate(270deg);  /* Saf3.1+, Chrome */
					filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);  /* IE6,IE7 */
					-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; /* IE8 */
				}
					 
					 
					 
					 
blockquote {
   margin : 1em 0 0em 2em;
   padding : 0em 4em 0em 55px;
   background : transparent url(guillemet.png) no-repeat top left;
   }

					 
</style>